.lb-sm {
  font-size: 12px;
}

.lb-md {
  font-size: 16px;
}

.lb-lg {
  font-size: 20px;
}

.nopadding {
   padding: 0 !important;
   // margin: 0 !important;
}

.slideshow{
    height: 420px;
    width: 100%;
    overflow: hidden;
}
.main-slider ul.slideshow{
    padding-left: 0;
}
.bx-wrapper, .bx-viewport {
    height: 430px !important;
}
.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: inherit;
}

 /* **_________________________________________________________________________________ ABOVE OLD CSS FROM  _________________________________________________________________________________** */

 /* **_________________________________________________________________________________ sticky nav bar css _________________________________________________________________________________** */

.header {
    padding: 25px 0;
    background-color: #000;
}
.sticky_nav {
    padding: 10px 0;
    position: -webkit-sticky;
    transition: 0.8s;
    -webkit-transition:  0.8s;
    background-color: #fff;
    box-shadow: 3px 0 7px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;

}
.header, .sticky_nav {
    text-align: center;
    color: #fff;
}
.brand_image{
    max-width:410px;
}
.brand_image_sticky{
    max-width: 186px;
    padding: 12px;
}
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
    padding: 0px;
}
.header-topbar{
    background-color: #242c42;
    width: 100%;
    color: #fff;
    line-height: 50px;
}
header .header-topbar a, header .header-topbar span, header .header-topbar p {
    font-size: 12px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
}
header .header-topbar .email .topbar-icon, header .header-topbar .hotline .topbar-icon {
    color: #86bc42;
    margin-right: 10px;
    font-size: 16px;
}
header .header-topbar .socials, header .header-topbar .group-sign-in {
    display: inline-block;
    padding-top: 0;
    border-top: none;
}
header .header-topbar .email, header .header-topbar .hotline {
    display: inline-block;
}
.socials {
    border-top: 1px solid #2F374C;
    padding-top: 15px;
    display: block;
}
header .header-topbar .email {
    margin-right: 20px;
}
header .header-topbar .group-sign-in {
    margin-left: 70px;
    text-transform: capitalize;
}
header .header-topbar .socials a {
    color: #a7abb3;
    padding: 0px 10px;
    width: auto;
    height: auto;
    background-color: transparent;
}
header .header-topbar a:hover, header .header-topbar span:hover, header .header-topbar p:hover {
   color: #86bc42;
}
.top_right_nav_ul{
  padding-top: 13px;
}
.top_right_nav_ul_pad{
  padding-top: 3px;
}
.top_right_nav_ul >li{
    position: relative;

}
.top_right_nav_ul li span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 3px;
    background: #86bc42;
    transition: all 0.6s;
}
.top_right_nav_ul li:hover span {
    width: 100%;
}
.top_right_nav_ul >li>  a{
    line-height: 50px;
    padding: 0;
    float: left;
    margin: 0 15px;
    color: #242c42;
    position: relative;
    text-transform: uppercase;
    background-color: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-default .navbar-nav > li:hover > a , .navbar-default .navbar-nav > li:hover{
    color: #86bc42;
}
header .header-topbar .group-sign-in .login:after {
    content: '|';
    margin-right: 10px;
    padding-left: 10px;
    color: #fff !important;
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.top_right_nav_ul >li>ul>li{
    overflow:hidden;
    position: relative;
}
.top_right_nav_ul >li>ul>li>a{
    transition: all .2s ease-in-out;

}
.top_right_nav_ul >li>ul>li>a:hover{
    transform: scale(1.1);
    background: #86bc42;
}

.lang-switcher-wrapper{
    width: 100px;
    display: inline-block;
}
.show-on-hover:hover > ul.dropdown-menu {
    display: block;
}
.lang-switcher-wrapper button{
    margin:0px;
    padding:0px;
    color:#fff;
    background-color:transparent;
    border:none;
}
.lang-switcher-wrapper .dropdown-menu{
    background-color: #242c42;
    top:75%;
    min-width:100px;
    // border:none;
}
.lang-switcher-wrapper .dropdown-menu li{
    background-color: transparent;

}
.lang-switcher-wrapper .dropdown-menu li:hover{

    background-color: #86bc42;
}
.lang-switcher-wrapper .dropdown-menu li:hover a{
    background-color: #86bc42;

    color:  #fff;
}


/* _________________________________________________________________________________ slider _________________________________________________________________________________  */
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #86bc42;
}
.bx-wrapper .bx-pager .bx-default-pager a {
    display:block;
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right: 6px;
}
.bx-wrapper .bx-pager .bx-default-pager a:before {
  content: '';
  height: 12px;
  width: 12px;
  display: inline-block;
  background: #f2f2f2;
  border-radius: 6px;
  cursor: pointer;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bx-wrapper .bx-pager .bx-default-pager a.active:before {
  width: 30px;
  background: #fc0;
}
/* a:focus {
     outline: 5px auto -webkit-focus-ring-color;
     outline-offset: -2px;
 }
 a:focus, a:hover {
     color: #23527c;
     text-decoration: underline;
 }

 .dots {
   -ms-flex-item-align: center;
       align-self: center;
   list-style: none;
   margin: 0;
   padding: 0;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
 }
 .dots li {
   margin-right: 6px;
 }
 .dots li:before {
   content: '';
   height: 12px;
   width: 12px;
   display: inline-block;
   background: #f2f2f2;
   border-radius: 6px;
   cursor: pointer;
   -webkit-transition: all 300ms ease;
   transition: all 300ms ease;
 }
 .dots li.active:before {
   width: 30px;
   background: #fc0;
 }
  */ /* _________________________________________________________________________________  footer  _________________________________________________________________________________ */
 /* _________________________________________________________________________________ top footer  _________________________________________________________________________________ */
.footer-main {
     background-color: rgba(36, 44, 66, 1);
 }
 .footer-main .footer-main-wrapper {
     padding-top: 100px;
     padding-bottom: 40px;
 }
.footer-top-wrapper{
    display: table;
    width: 100%;
    height: 129px;
    color: #fff;
}


.footer-top-wrapper .footer-top-left{
   display: table-cell;
   vertical-align: middle;
   text-align: left;
   padding-right: 50px;
}
.footer-top-wrapper .footer-top-right {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.footer-top-wrapper .footer-top-left .footer-top-focus {
    font-family: 'latoblack';
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #fff;
    font-weight: 600;
}
.btn_cover {
        padding: 12px 17px;
        font-family: 'OpenSansBold', sans-serif;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
        border-radius: 2px;
        display: inline-block;
        text-align: center;
        cursor: pointer;
        -webkit-transition: all ease 0.8s;
        -moz-transition: all ease 0.8s;
        transition: all ease 0.8s;
}
.get_started_btn{
        color: #fff;
        border: 3px solid #fff;
        box-shadow: inset 0 0 0 0 #fff;
        margin: 25px;
        background: #242c42;
}
.get_started_btn:hover{
    color: #fff;
    color:#242c42;
    box-shadow: inset 190px 0 0 0 #fff;
}



.footer-top{
    background-color: #86bc42;
}
/* _________________________________________________________________________________ main footer _________________________________________________________________________________ */
footer .footer-main {
    background-color: rgba(36, 44, 66, 1);
}
.shw-widget {
    margin-bottom: 30px;
}
.footer-main .footer-main-wrapper {
    padding-top: 100px;
    padding-bottom: 40px;
    color: #fff;
}
.footer-main .title-widget {
    color: #86bc42;
    padding-bottom: 40px;
    font-size: 13px;
    text-align: left;
}
.shw-widget .title-widget {
    text-transform: uppercase;
}
.title-widget {
    font-weight: bold;
    text-transform: uppercase;
}
.useful-link-list .item-row {
    margin-bottom: 15px;
    line-height: 24px;
}
.useful-link-list i {
    width: 15px;
    color: #86bc42;
    font-weight: bold;
    display: table-cell;
}
.footer-main .widget a {
    color: #fff;
}
.useful-link-list a {
    display: table-cell;
}

.edugate-widget p {
    margin-bottom: 20px;
}
.widget p {
    line-height: 24px;
}
.edugate-widget .info-list .contact-item {
    display: table;
    border-top: 1px solid #2F374C;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
.edugate-widget .info-list .contact-item .media-left {
    padding-right: 0;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media>.pull-left {
    padding-right: 10px;
}
.edugate-widget .info-list .contact-item i {
    margin-right: 10px;
    width: 14px;
}
.mailing-widget .btn-email {
    background-color: #86bc42;
    line-height: 33px;
    text-align: center;
    padding: 0px 14px;
    width: 39px;
}

.mailing-widget .input-group {
    margin-bottom: 15px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.mailing-widget p {
    margin-bottom: 15px;
}
.widget p {
    line-height: 24px;
}

.socials {
    /* border-top: 1px solid #2F374C; */
    padding-top: 15px;
    display: block;
}
.socials a {
    margin-right: 10px;
    margin-bottom: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    background-color: #3B4757;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.footer-area .socials a:hover {
    background-color: #86bc42;
}
.footer-area a:hover {
    color: #86bc42;
}
.footer-area .socials a i {
    color: #fff;
}


/* **_________________________________________________________________________________ hyprtlinks footer _________________________________________________________________________________** */
@media screen and (min-width: 769px){
    .footer-main .hyperlink {
        height: 70px;
        line-height: 70px;
    }

}

.footer-main .hyperlink {
    border-top-color: rgba(47, 55, 76, 1);
}
.footer-main .hyperlink {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 24px;
    display: table;
    width: 100%;
}
.footer-main .hyperlink {
    border-top: 1px solid #2F374C;
    line-height: 70px;
    min-height: 70px;
    font-weight: bold;
    position: relative;
}
.footer-main .hyperlink ul.list-inline {
    margin-bottom: 0;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.footer-main .hyperlink .nav-footer a {
    font-size: 10px;
    color: #4F5B6B;
    text-transform: uppercase;
        transition: all 0.2s ease;
}
.footer-main .hyperlink .nav-footer a:hover {
    color: #86bc42;
}
.footer-main .hyperlink .copyright {
    font-size: 12px;
    color: #4F5B6B;
}

/* **_________________________________________________________________________________ test page css start here _________________________________________________________________________________** */
article{

    padding-bottom:20px;
}

@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  10%, 30%, 50%, 70% {
    transform: translateX(-5px);
  }
  20%, 40%, 60%, 80% {
    transform: translateX(5px);
  }
}

.list-cont , .question-cont {

  margin: auto;
  background: #f2f3f6;
  padding: 1em;
  border: 1px solid #d4d7e1;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 5px 10px rgba(0, 0, 0, 0.05);
  border-radius: 3px;
max-height: 700px;
}
.question-cont{
    min-height:672px;
}

.input-query {
  width: 100%;
  padding: 0.5em;
  border: 1px solid #d4d7e1;
  border-radius: 3px;
  font-size: 1em;
}
.input-query:focus ~ .counter {
  opacity: 0.1;
  transition: opacity 1s ease-in;
}

.list-wrap {
  margin-top: 0.4em;
  overflow-x: hidden;
  overflow-y: auto;
  max-height:600px;
}

.list {
   padding-left: 0px;
}

.list-item {
  font-size: 0.9em;
  padding: 0.5em 0.8em;
  border-bottom: 1px solid #d4d7e1;
  border-top: 1px solid white;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}
.list-item:first-child {
  border-top: none;
}
.list-item:last-child {
  border-bottom: none;
}

.list-item-link {
  color: #444;
  text-decoration: none;
}

.item-list-subtext {
  font-size: 85%;
  color: grey;
}
.item-list-subtext:before {
  content: ' (';
}
.item-list-subtext:after {
  content: ')';
}

.list-item--disable {
  text-align: center;
  border-bottom: none;
  animation: shake 0.6s;
  color: #9da1b1;
}

.counter {
  position: absolute;
  bottom: -15px;
  right: 10px;
  z-index: 0;
  font-size: 3.5em;
  color: black;
  transform: translateY(0);
  opacity: 0;
}

article p.question{
    font-size: 20px;
}




.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  // text-indent: 3.25em;
  margin-top: 2em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}
span.answer{
   margin-right: 20px;
   font-weight: 700;
}
.pasuxi{
  display: inline-block;
  margin-left: 50px;
  margin-bottom: 0;
}

.info-row{
   padding-bottom: 40px;
}
.info-row .panel{
  box-shadow: 3px 3px 17px 1px rgba(0,0,0,0.2);
}
.exam-details{
    padding: 0px 20px;
}
.exam-details span{
    font-size: 20px;
    font-weight: 700;
    color: #86bc42;
}
.test-name{
    margin-right: 35px;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  width: 48px;
  height: 33px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  text-align: center;
  margin-bottom: 5px;
}


/* **_________________________________________________________________________________ login modal css _________________________________________________________________________________** */

.register_modal ,.login_modal{
    background: #fff;
    color: #242c42;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}
.register_modal .form-group  .control-label:after {
  content: " * ";
      color: #d00000;
      font-size: 19px;
      line-height: 0.5px;
      position: absolute;
      margin-left: 5px;
      top: 22px;
}
.register_modal .form-control:focus ,.login_modal .form-control:focus , .scrolling-outer .inner .filters input:focus , .edit_page .form-control:focus {
        border-color: #8fc150;
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgb(138, 190, 73);
}
.register_modal .modal-body .input-group i.fa,.login_modal .modal-body .input-group i.fa ,.edit_page  .input-group i.fa {
    color: #86bc42;
}
.register_modal h4,.login_modal h4 , .edit_page h4{
    text-align: center;
}

.form-group{
    margin-bottom: 15px;
}

label{
    margin-bottom: 15px;
}

input,
input::-webkit-input-placeholder {
    font-size: 11px;
    padding-top: 3px;
}

.main-login{
/*     shadows and rounded borders
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
shadows and rounded borders
background-color: #fff;
shadows and rounded borders
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
shadows and rounded borders
-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); */

}

.main-center{
    margin-top: 30px;
    margin: 0 auto;
    padding: 0px 41px 40px;

}

.register-button ,.login-button{
    margin-top: 5px;
}


.register_btn_anime ,.login_btn_anime{
        color: #86bc42;
        border: 3px solid #fff;
        box-shadow: inset 0 0 0 0 #fff;
        // margin: 25px;
        background: #242c42;
        border-radius: 6px;
}
.register_btn_anime:hover {
    color:#242c42;
    box-shadow: inset 756px 0px 3px 0 #86bc42;
}
.login_btn_anime:hover{
    color:#242c42;
    box-shadow: inset 516px 0 3px 0 #86bc42;
}
#regModal .form-group , .edit_page .form-group{
  margin-right:15px;
  margin-left:15px;
}
.forgot-password{
    padding-top: 7px;
    margin-bottom: 0px;
    font-family: monospace;
}


/* **_________________________________________________________________________________ course _________________________________________________________________________________** */

.courses .style-grid .col-style {
    width: 50%;
    padding: 0 15px;
    float: left;
    margin-bottom: 60px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.edugate-layout-2 .edugate-content .btn {
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: -52px;
    background: #86bc42;
}

.edugate-layout-2 {
    position: relative;
    width: 100%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.edugate-layout-2 .edugate-layout-2-wrapper {
    padding: 30px 0 30px 30px;
    display: table;
    width: 100%;
}
.edugate-layout-2 .edugate-content {
    padding-right: 30px;
    position: relative;
}
.edugate-content {
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
.edugate-layout-2 .edugate-content {
    font-size: 13px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.edugate-content .title {
    font-family: 'latobold';
    margin: 0;
    color: #49575f;
    display: inline-block;
}
.edugate-layout-2 .edugate-content .description {
    height: auto;
    overflow: hidden;
}
.edugate-content .description {
    color: #6f8190;
    display: inline-block;
    width: 100%;
    line-height: 20px;
}
.edugate-layout-2 .edugate-image {
    width: 300px;
    height: 225px;
    display: table-cell;
    position: relative;
    z-index: 1;
}
.edugate-layout-2:hover:before {
    background-color: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
}
.edugate-layout-2:before {
    position: absolute;
    content: '';
    width: 75%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fafafa;
    border-left: 5px solid #eaedf5;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.block-19110450725993d5fecacba .edugate-layout-2:after {
    background-color: #242c42;
}
.edugate-layout-2:hover:after {
    height: 100%;
}
.edugate-layout-2:after {
    position: absolute;
    z-index: 2;
    content: '';
    width: 5px;
    top: 0;
    left: 0;
    height: 0;
    background-color: #242c42;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.edugate-image img{
  // max-width:100px;
  // max-height: 200px;
}

.sel{
	background-color:#337ab7; color:#fff;
}

.gac{
	background-color:#86bc42; color:#fff;
}
.group-title-index {
    text-align: center;
    margin-bottom: 60px;
    position: relative;
    z-index: 2;
    color: #49575f;
}
.group-title-index.group-title-index-164512374959ba4fada1216 .top-title {
    color: #49575f;
}
.group-title-index .top-title {
    text-transform: uppercase;
    margin: 0 0 15px 0;
    font-family: 'latolight';
    font-size: 16px;
}
.group-title-index.group-title-index-164512374959ba4fada1216 .center-title {
    color: #49575f;
}
.group-title-index .center-title {
    font-size: 30px;
    font-family: 'latoblack';
    margin: 0 0 15px 0;
    text-transform: uppercase;
    line-height: 30px;
    font-weight:bold;
}
.group-title-index .bottom-title {
    position: relative;
    display: inline-block;
}

/* **_________________________________________________________________________________ admin table list css _________________________________________________________________________________** */
.filterable {
    margin-top: 15px;
}
.filterable .panel-heading .pull-right {
    margin-top: -20px;
}
.filterable .filters input[disabled] {
    background-color: transparent;
    border: none;
    cursor: auto;
    box-shadow: none;
    padding: 0;
    height: auto;
}
.filterable .filters input[disabled]::-webkit-input-placeholder {
    color: #333;
}
.filterable .filters input[disabled]::-moz-placeholder {
    color: #333;
}
.filterable .filters input[disabled]:-ms-input-placeholder {
    color: #333;
}
.scrolling table {
    table-layout: inherit;
 *margin-left: -100px;/*ie7*/
}
.scrolling td, th {
    vertical-align: top;
  padding: 10px;
  min-width: 40px;
}
.scrolling th {
  position: absolute;
 *position: relative; /*ie7*/
  left: 0;
  width: 120px;
}
.outer {
  position: relative
}
.inner {
  overflow-x: auto;
  overflow-y: visible;
  // margin-left: 120px;
}
.green-panel-heading{
  color: #fff;
      background-color: #86bc42;
      border-color: #86bc42;
}
.filterable .green-panel-heading .btn_cover{
  padding: 0px 20px;
}
.filterable .green-panel-heading .get_started_btn{
  margin: 0px;
}


.okk {

  display: block;

  content: '\2714';
  text-indent: .9em;

  background-color: #86bc42;
}


.noo {

  display: block;

  content: '\2714';
  text-indent: .9em;
  background-color: #C2C2C2;

}
/* **_________________________________________________________________________________ contact page _________________________________________________________________________________** */
.contact-method{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
      margin-left: -15px;
      margin-right: -15px;
}
.contact-method .method-item {
    padding: 50px 0px;
    text-align: center;
    background-color: #fafafa;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.contact-method.contact-method-46307668959ba682c0dbd6 .method-item i {
    color: #86bc42;
}
.contact-method .method-item:hover {
    background-color: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
}
.contact-method .method-item i {
    color: #86bc42;
    font-size: 40px;
    margin-bottom: 45px;
}
.contact-method .method-item .sub {
    font-size: 16px;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.fa-map-marker:before {
    content: "\f041";
}
.contact-method .method-item .detail {
    font-size: 14px;
}
.contact-form{
  margin-bottom: 100px;
}


.bg-w-form .form-group {
    min-height: 100px;
}
.bg-w-form .form-label {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
        color: #6f8190;
}
.bg-w-form .required {
    color: #ff0000;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.bg-w-form .form-input {
    background-color: #f1f8e7;
    border-radius: 0px;
    height: 50px;
    border: none;
    box-shadow: none;
}
.bg-w-form .contact-question .form-input {
    min-height: 190px;
    max-width: 1140px;
}
.contact-form .submit-form{
  text-align:center;
  font-size: 25px;
}
.contact-form .submit-form .contact-submit:hover {
    background-color: #242c42;
    color: #fff;
}
.contact-submit{
  font-family: 'latoregular';
  font-size: 22px;
      background-color: #86bc42;
    color: #fff;
    padding: 10px 50px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0px;
}

/* **_________________________________________________________________________________ profile page _________________________________________________________________________________** */
.panel-profile {
    border-color: #86bc42;
}
.panel-profile>.panel-heading {
    color: #fff;
    background-color: #86bc42;
    border-color: #86bc42;
}
/* **_________________________________________________________________________________ test-list refs _________________________________________________________________________________** */

.single-ref-item {
    box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
    margin-bottom: 20px;
    transition: box-shadow 0.2s ease-in-out;
    max-height:423px;
}
.single-ref-image {
    text-align: center;
}
.single-ref-text {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #86bc42;
    padding: 23px 24px 22px;
}
.single-ref-text > h4 a {
    color: #4c4c4c;
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
    font-weight: 700;
    height: 50px;
}
.single-ref-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: top;
    max-height: 230px;
    min-height: 230px;
}

.single-ref-item:hover .button-default.cart-btn {
    background: #2d3e50 none repeat scroll 0 0;
}
.single-ref-text .button-default.cart-btn {
  background-color: #86bc42;
  color: #fff;
    font-size: 15px;
    line-height: 27px;
    margin-left: 0;
    padding: 0 14px;
    width: auto;
    letter-spacing: 0.3px;
    transition: background-color 0.2s ease-in-out;
}
.single-ref-item:hover .button-default.cart-btn {
    background: #2d3e50 none repeat scroll 0 0;


}
.single-ref-item:hover{
-webkit-box-shadow:  0px 0px 20px 3px rgba(130, 153, 99, 0.75);
-moz-box-shadow:  0px 0px 20px 3px rgba(130, 153, 99, 0.75);
box-shadow:  0px 0px 20px 3px rgba(130, 153, 99, 0.75);
}

.filterable {
    margin-top: 15px;
}
.filterable .panel-heading .pull-right {
    margin-top: -20px;
}
.filterable .filters input[disabled] {
    background-color: transparent;
    border: none;
    cursor: auto;
    box-shadow: none;
    padding: 0;
    height: auto;
}
.filterable .filters input[disabled]::-webkit-input-placeholder {
    color: #333;
}
.filterable .filters input[disabled]::-moz-placeholder {
    color: #333;
}
.filterable .filters input[disabled]:-ms-input-placeholder {
    color: #333;
}


